Subject: Re: [RFC 0/3] Prototype PAPR hash page table resizing (guest side)

From: Anshuman Khandual <[email-masked]>
Date: Thu, 24 Dec 2015 14:52:53 +0530

On 12/22/2015 10:44 AM, David Gibson wrote:
> I've discussed with Paul and Ben previously the possibility of
> extending PAPR to allow changing the size of a running guest's hash
> page table (HPT).  This would allow for much more flexible memory
> hotplug, since the HPT wouldn't have to be sized in advance for the
> maximum possible memory size of the guest.

Does it include reducing the size of HPT as well ?